{
  "0": "让我们以永久性创建每月付款。",
  "1": "从白皮书网络漫画中了解比特币的工作方式。",
  "2": "秘密锁定您的钱包。 时间锁定您的永久合同。",
  "3": "在上面选择一个比特币现金（BCH）钱包。",
  "4": "查找并写下您的十二个秘密单词。",
  "5": "将您的秘密单词的副本隐藏在另一个地方。",
  "6": "您的秘密言语确保您的钱； 没有话，没有钱。",
  "7": "从钱包中复制您的地址。",
  "8": "将您的钱包地址粘贴到此应用中。",
  "9": "记录您的每月永久合同。",
  "10": "查看每月永久时间表。",
  "11": "复制您的永久合同地址。",
  "12": "直接为您的永久合同提供资金，或分享。",
  "13": "就是这样，你做到了。 你赢了！",
  "14": "您赢得了一些代理商学习，",
  "15": "...或者是",
  "16": "常规收入是通往房屋的途径。",
  "17": "代理可以赋予他人权力。",
  "18": "永远不要赐予你的力量，",
  "19": "...但是，必要时修改您的计划。",
  "20": "找到自己的植物隐喻。",
  "21": "长命",
  "22": "和繁荣。",
  "23": "",
  "24": "",
  "25": "",
  "26": "",
  "short_01": "广播您的每月永久性合同。",
  "short_02": "为您的永久合同提供资金。",
  "create": "创建新的永久合同",
  "ok": "好的",
  "spendable": "可以花",
  "short_00": "输入您的钱包地址。",
  "month": "月",
  "overview": "创建一份合同，以永久分每月分配余额的百分之一。",
  "year": "年",
  "receive": "输入您的钱包比特币现金（BCH）地址",
  "locale": "zh-CN",
  "bitcoin.pdf": "https://bitcoin.org/files/bitcoin-paper/bitcoin_zh_cn.pdf",
  "wp_dir": "zh"
}